debian/postrm
changeset 171 59f5197b088a
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/debian/postrm	Mon Mar 02 09:27:55 2009 +0100
@@ -0,0 +1,31 @@
+#!/bin/sh
+# postrm script for canfestival-objdictedit
+#
+# see: dh_installdeb(1)
+
+set -e
+
+MATIEC=/usr/bin/iec2c
+
+case "$1" in
+    purge|remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+	
+	if [ -f "$MATIEC" ]; then
+		rm $MATIEC
+	fi
+	;;
+
+    *)
+        echo "postrm called with unknown argument \`$1'" >&2
+        exit 1
+    ;;
+esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0
+
+